{
  "id": 5652143,
  "name": "Crane Packing Company, Appellant, v. Olin Brummer, Appellee",
  "name_abbreviation": "Crane Packing Co. v. Brummer",
  "decision_date": "1946-06-26",
  "docket_number": "Gen. No. 43,441",
  "first_page": "272",
  "last_page": "272",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 272"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 415,
    "ocr_confidence": 0.485,
    "sha256": "2c6d679948b6f7b9189234c9022fd813270ac4ac8e3ebb56d286aa43cb350891",
    "simhash": "1:5ad6123db4037b4a",
    "word_count": 63
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Crane Packing Company, Appellant, v. Olin Brummer, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Kiley.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Kiley."
      }
    ],
    "attorneys": [
      "Nicholson, Barrett, Nisen & Keyes, for appellant; John R. Nicholson and Ernest V. Keyes, of counsel; Tenney, Sherman, Rogers & Guthrie, for appellee; S. Ashley Guthrie and A. Trevor Jones, of counsel."
    ],
    "corrections": "",
    "head_matter": "Crane Packing Company, Appellant, v. Olin Brummer, Appellee.\nGen. No. 43,441.\nopinion filed June 26, 1946;\nreleased for publication August 19, 1946.\nNicholson, Barrett, Nisen & Keyes, for appellant; John R. Nicholson and Ernest V. Keyes, of counsel; Tenney, Sherman, Rogers & Guthrie, for appellee; S. Ashley Guthrie and A. Trevor Jones, of counsel."
  },
  "file_name": "0272-01",
  "first_page_order": 306,
  "last_page_order": 306
}
